<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_policy', language 'gl', version '3.9'.
 *
 * @package     tool_policy
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptanceacknowledgement'] = 'Confirmo que teño recibido unha solicitude para dar o consentimento en nome dos usuarios indicados.';
$string['acceptancenote'] = 'Observacións';
$string['acceptancepolicies'] = 'Políticas';
$string['acceptancessavedsucessfully'] = 'Os acordos foron gardados correctamente.';
$string['acceptancestatusaccepted'] = 'Aceptado';
$string['acceptancestatusacceptedbehalf'] = 'Aceptado en representación do usuario';
$string['acceptancestatusdeclined'] = 'Rexeitado';
$string['acceptancestatusdeclinedbehalf'] = 'Rexeitado en representación do usuario';
$string['acceptancestatusoverall'] = 'Resumo';
$string['acceptancestatuspartial'] = 'Aceptado de xeito parcial';
$string['acceptancestatuspending'] = 'Pendente';
$string['acceptanceusers'] = 'Usuarios';
$string['actions'] = 'Accións';
$string['activate'] = 'Mudar o estado a «activo»';
$string['activateconfirm'] = '<p>Está a piques de activar a política <em>\'{$a->name}\'</em> e estabelecer a versión <em>\'{$a->revision}\'</em> como a actual.</p><p>Solicitarase a todos usuarios que acepten esta nova versión da política para poder navegar polo sitio.</p>';
$string['activateconfirmyes'] = 'Activar';
$string['activating'] = 'Activando unha política';
$string['agreepolicies'] = 'Por favor, acepte as seguintes políticas';
$string['backtoprevious'] = 'Volver á páxina anterior';
$string['backtotop'] = 'Volver arriba';
$string['cachedef_policy_optional'] = 'Caché do marcador opcional/obrigatorio para versións da política';
$string['consentbulk'] = 'Aceptar conformidade';
$string['consentpagetitle'] = 'Conformidade';
$string['contactdpo'] = 'Para calquera dúbida sobre as políticas, por favor, contacte co Delegado de Protección de Datos.';
$string['dataproc'] = 'Tratamento de datos persoais';
$string['declineacknowledgement'] = 'Confirmo que teño recibido unha solicitude para declinar o consentimento en representación dos usuarios indicados.';
$string['declinethepolicy'] = 'Declinar o consentimento do usuario';
$string['deleteconfirm'] = '<p>Está seguro que desexa eliminar a política <em>\'{$a->name}\'</em>?</p><p>Esta acción non se pode desfacer.</p>';
$string['deleting'] = 'Eliminando unha versión';
$string['editingpolicydocument'] = 'Modificando política';
$string['errorpolicyversioncompulsory'] = 'As políticas obrigatorias non poden ser declinadas!';
$string['errorpolicyversionnotfound'] = 'Non hai ningunha política con este identificador.';
$string['errorsaveasdraft'] = 'Unha revisión menor non pode ser gardada como borrador';
$string['errorusercantviewpolicyversion'] = 'O usuario non ten acceso a esta versión da política';
$string['event_acceptance_created'] = 'Creado o acordo de política de usuario';
$string['event_acceptance_updated'] = 'Actualizado o acordo de política de usuario';
$string['filtercapabilityno'] = 'Permiso: Non se pode aceptar';
$string['filtercapabilityyes'] = 'Permiso: Pódese aceptar';
$string['filterplaceholder'] = 'Seleccione un filtro ou un criterio de busca';
$string['filterpolicy'] = 'Política: {$a}';
$string['filterrevision'] = 'Versión: {$a}';
$string['filterrevisionstatus'] = 'Versión: {$a->name} ({$a->status})';
$string['filterrole'] = 'Rol: {$a}';
$string['filters'] = 'Filtros';
$string['filterstatusdeclined'] = 'Estado: Declinado';
$string['filterstatuspending'] = 'Estado: Pendente';
$string['filterstatusyes'] = 'Estado: Aceptado';
$string['guestconsent:continue'] = 'Continuar';
$string['guestconsentmessage'] = 'Para navegar polo sitio, é necesario aceptar as nosas políticas:';
$string['iagree'] = 'Dou o meu consentimento a {$a}';
$string['iagreetothepolicy'] = 'Aceptar consentimento';
$string['idontagree'] = 'Non grazas, declino {$a}';
$string['inactivate'] = 'Cambiar estado a «inactivo»';
$string['inactivating'] = 'Desactivando unha política';
$string['inactivatingconfirm'] = '<p>Vostede está a piques de desactivar a política <em>\'{$a->name}\'</em> versión <em>\'{$a->revision}\'</em>.</p>';
$string['inactivatingconfirmyes'] = 'Desactivar';
$string['invalidversionid'] = 'Non existe ningunha política con ese identificador!';
$string['irevokethepolicy'] = 'Retirar consentimento de usuario';
$string['listactivepolicies'] = 'Lista de políticas activas';
$string['managepolicies'] = 'Xestionar políticas';
$string['minorchange'] = 'Revisión menor';
$string['minorchangeinfo'] = 'Unha revisión menor non altera o significado da política. Non se obriga aos usuarios á súa aprobación de novo se o cambio está marcado como unha revisión menor.';
$string['movedown'] = 'Baixar';
$string['moveup'] = 'Subir';
$string['mustagreetocontinue'] = 'Antes de continuar debe aceptar todas estas políticas.';
$string['newpolicy'] = 'Nova política';
$string['newversion'] = 'Nova revisión';
$string['noactivepolicies'] = 'Non hai políticas cunha revisión activa.';
$string['nofiltersapplied'] = 'Non hai filtros aplicados';
$string['nopermissiontoagreedocs'] = 'Sen permiso para aceptar as políticas';
$string['nopermissiontoagreedocs_desc'] = 'Síntoo, non conta cos permisos necesarios para aceptar as políticas.<br/>Non poderá usar este sitio ata que acepte as seguintes políticas:';
$string['nopermissiontoagreedocsbehalf'] = 'Non ten permiso para aceptar as política en representación deste usuario';
$string['nopermissiontoagreedocsbehalf_desc'] = 'Síntoo, non conta cos permisos necesarios para aceptar as seguintes políticas en representación de {$a}:';
$string['nopermissiontoviewpolicyversion'] = 'Non ten permiso para ver esta revisión da política.';
$string['nopolicies'] = 'Non hai políticas cunha revisión aplicable a usuarios rexistrados.';
$string['pluginname'] = 'Políticas';
$string['policiesagreements'] = 'Políticas e acordos';
$string['policy:accept'] = 'Aceptar as políticas';
$string['policy:acceptbehalf'] = 'Dar consentimento a políticas en representación doutro usuario';
$string['policy:managedocs'] = 'Xestionar políticas';
$string['policy:viewacceptances'] = 'Ver informes dos consentimentos dos usuarios';
$string['policydocaudience'] = 'Alcance';
$string['policydocaudience0'] = 'Todos os usuarios';
$string['policydocaudience1'] = 'Usuarios autenticados';
$string['policydocaudience2'] = 'Convidados';
$string['policydoccontent'] = 'Texto completo';
$string['policydochdrpolicy'] = 'Política';
$string['policydochdrversion'] = 'Revisión do documento';
$string['policydocname'] = 'Nome';
$string['policydocoptional'] = 'Acordo opcional';
$string['policydocoptionalno'] = 'Obrigatorio';
$string['policydocoptionalyes'] = 'Opcional';
$string['policydocrevision'] = 'Revisión';
$string['policydocsummary'] = 'Resumo';
$string['policydocsummary_help'] = 'Este texto debe fornecer un resumo da política, dun xeito amigable e accesible, empregando unha linguaxe clara e simple.';
$string['policydoctype'] = 'Tipo';
$string['policydoctype0'] = 'Política do sitio';
$string['policydoctype1'] = 'Política de privacidade';
$string['policydoctype2'] = 'Política de terceiros';
$string['policydoctype99'] = 'Outra política';
$string['policydocuments'] = 'Documentos da política';
$string['policynamedversion'] = 'Política {$a->name} (versión {$a->revision} - {$a->id})';
$string['policypriorityagreement'] = 'Amosar esta política antes que o resto';
$string['policyversionacceptedinbehalf'] = 'O consentimento a esta política foi aprobado no teu nome.';
$string['policyversionacceptedinotherlang'] = 'O consentimento a esta política foi aprobado nun idioma diferente.';
$string['previousversions'] = '{$a} revisións anteriores';
$string['privacy:metadata:acceptances'] = 'Información sobre as aceptacións feitas polos usuarios.';
$string['privacy:metadata:acceptances:lang'] = 'O idioma no que amosou a política cando se aprobou o consentimento.';
$string['privacy:metadata:acceptances:note'] = 'Comentarios engadidos polo usuario cando aprobou o consentimento en nome doutro usuario.';
$string['privacy:metadata:acceptances:policyversionid'] = 'Revisión da política cando se aprobou o consentimento.';
$string['privacy:metadata:acceptances:status'] = 'Estado do acordo';
$string['privacy:metadata:acceptances:timecreated'] = 'Data e hora do momento no que o usuario aceptou a política.';
$string['privacy:metadata:acceptances:timemodified'] = 'Data e hora de momento no que o usuario actualizou o acordo.';
$string['privacy:metadata:acceptances:userid'] = 'Usuario ao cal se refire este acordo de política.';
$string['privacy:metadata:acceptances:usermodified'] = 'Usuario que deu o seu consentimento, se se fixo en nome doutro persoa.';
$string['privacy:metadata:subsystem:corefiles'] = 'A utilidade para políticas garda ficheiros que inclúen o resumo e o texto completo das políticas.';
$string['privacy:metadata:versions'] = 'Información da revisión da política.';
$string['privacy:metadata:versions:archived'] = 'Estado da política (activo ou inactivo).';
$string['privacy:metadata:versions:audience'] = 'Tipos de usuarios aos que hai que solicitar o consentimento.';
$string['privacy:metadata:versions:content'] = 'Contido da revisión da política.';
$string['privacy:metadata:versions:contentformat'] = 'Formato do campo contenido.';
$string['privacy:metadata:versions:name'] = 'Nome da política.';
$string['privacy:metadata:versions:policyid'] = 'Política coa que está asociada esta revisión.';
$string['privacy:metadata:versions:revision'] = 'Nome desta revisión da política.';
$string['privacy:metadata:versions:summary'] = 'Resumo desta revisión da política.';
$string['privacy:metadata:versions:summaryformat'] = 'Formato do campo de resumo.';
$string['privacy:metadata:versions:timecreated'] = 'Data e hora da creación desta revisión da política.';
$string['privacy:metadata:versions:timemodified'] = 'Data e hora da modificación desta revisión da política.';
$string['privacy:metadata:versions:type'] = 'Tipo de política.';
$string['privacy:metadata:versions:usermodified'] = 'Usuario que modificou a política.';
$string['privacysettings'] = 'Axustes de privacidade';
$string['readpolicy'] = 'Por favor, consulte a nosa {$a}';
$string['refertofullpolicytext'] = 'Por favor, consulte a versión completa de {$a} se quere revisar o texto.';
$string['response'] = 'Resposta';
$string['responseby'] = 'Resposta de';
$string['responseon'] = 'Data';
$string['revokeacknowledgement'] = 'Confirmo que teño recibido unha petición para revocar o consentimento en representación dos usuarios anteriores.';
$string['save'] = 'Gardar';
$string['saveasdraft'] = 'Gardar como borrador';
$string['selectpolicyandversion'] = 'Use o filtro de arriba para escoller a política e/ou a revisión';
$string['selectuser'] = 'Seleccionar o usuario {$a}';
$string['selectusersforconsent'] = 'Seleccionar os usuarios para dar o consentimento no seu nome.';
$string['settodraft'] = 'Crear un novo borrador';
$string['status'] = 'Estado da política';
$string['status0'] = 'Borrador';
$string['status1'] = 'Activo';
$string['status2'] = 'Inactivo';
$string['statusformtitleaccept'] = 'Aceptando política';
$string['statusformtitledecline'] = 'Declinando política';
$string['statusformtitlerevoke'] = 'Retirando política';
$string['statusinfo'] = 'Unha política en estado «activo» precisa que os usuarios aproben o seu consentimento. Poden facelo no seu primeiro inición de sesión, despois de rexistrarse, ou no seguinte inicio de sesión para usuarios xa rexistrados.';
$string['steppolicies'] = 'Política {$a->numpolicy} de {$a->totalpolicies}';
$string['useracceptanceactionaccept'] = 'Aceptar';
$string['useracceptanceactionacceptone'] = 'Aceptar {$a}';
$string['useracceptanceactionacceptpending'] = 'Aceptar as políticas pendentes';
$string['useracceptanceactiondecline'] = 'Declinar';
$string['useracceptanceactiondeclineone'] = 'Declinar {$a}';
$string['useracceptanceactiondeclinepending'] = 'Declinar as políticas pendentes';
$string['useracceptanceactiondetails'] = 'Detalles';
$string['useracceptanceactionrevoke'] = 'Retirar';
$string['useracceptanceactionrevokeall'] = 'Retirar as políticas aceptadas';
$string['useracceptanceactionrevokeone'] = 'Retirar as aceptacións de {$a}';
$string['useracceptancecount'] = '{$a->agreedcount} de {$a->userscount} ({$a->percent}%)';
$string['useracceptancecountna'] = 'N/D';
$string['useracceptances'] = 'Acordos de usuario';
$string['userpolicysettings'] = 'Políticas';
$string['usersaccepted'] = 'Acordos';
$string['viewarchived'] = 'Ver revisións anteriores';
$string['viewconsentpageforuser'] = 'Vendo esta páxina en nome de {$a}';
